* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.erpg-376_b:after { display: table; content: ''; clear: both; }

.eb_291__mjccf { clear: both; }

.ftm-291_dsas { width: 1000px; margin: 0 auto; }


.lahk-503_oepoa
{
	display: block;
}

.lahk-503_oepoa:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ftm-291_dsas
{
	margin-top: 70px;
}

.r-456_lyhny 
{
	display: table;
	position: relative;
}



.gt_699__cksmj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gt_699__cksmj > a
{
	display: block;
	float: left;
}

.gt_699__cksmj > a.bjgmr-183_seee
{
	margin-right: 10px;
}

.gt_699__cksmj > a.r_372-hoza
{
	margin-right: 10px;
}


.gt_699__cksmj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gt_699__cksmj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gt_699__cksmj > a.bjgmr-183_seee > div > span
{
	background-image: url(../images/FB.png);
}

.gt_699__cksmj > a.r_372-hoza > div > span
{
	background-image: url(../images/X.png);
}

.gt_699__cksmj > span.gpj_571__vgijp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fciku-473_cnrzw 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.n-535_ifw { background-color: #171717; }

.n-535_ifw .yyth_831__ld 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.n-535_ifw .kpq-155_xgma { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.n-535_ifw .kpq-155_xgma > .t_706__wyzw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.kpq-155_xgma .pujw-775_chd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bj-94_ljk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bj-94_ljk > .fs_735__jffc 
{
	float: right;
}


.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx.active > .i_953__gsh
{
	visibility: visible;
}

.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li
{
	display: block;
}

.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a > .rok_238__bxa
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a > .rok_238__bxa > .ndaz_784__ynf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a:hover > .rok_238__bxa > .ndaz_784__ynf
{
	 
}

.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a > .rok_238__bxa > .ndaz_784__ynf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a > .df-887_aij
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a:hover > .df-887_aij
{
	text-decoration: underline;
}




.fs_735__jffc > .ulufr-91_urx > .zditg-966_k
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.fs_735__jffc > .ulufr-91_urx.active > .zditg-966_k
{
	background: #f5f5f5;
}


.fs_735__jffc > .ulufr-91_urx > .zditg-966_k > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bj-94_ljk .zoha_325-jx
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bj-94_ljk .zoha_325-jx > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bj-94_ljk .ulufr-91_urx.active .zoha_325-jx > span
{
	color: #171717;
}



.bj-94_ljk .nbsop_6-cjqo
{
	height: 24px;
	width: 34px;
}

.bj-94_ljk .nbsop_6-cjqo > .tyrpi-530_jl
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bj-94_ljk .ulufr-91_urx.active .nbsop_6-cjqo > .tyrpi-530_jl
{
	border:1px solid #171717;
}

.bj-94_ljk .nbsop_6-cjqo > .tyrpi-530_jl > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.j_930-crf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.j_930-crf > .c_639__lu
{
	display: table;
	margin-top: 70px;
}



.j_930-crf > .c_639__lu > *
{
	display: table-cell;
	vertical-align: middle;
}

.j_930-crf > .c_639__lu > .l-629_b
{
	width: 440px;
	max-width: 440px;
}

.j_930-crf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.j_930-crf > h1 .dw_447-c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.j_930-crf > .jwm-957_ty
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.l-629_b > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.l-629_b > .qzsfd_416-xgij
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qzsfd_416-xgij.fm_70__ouydh
{
	margin-right: 100px;
}


.qzsfd_416-xgij > h3.fj-968_a
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qzsfd_416-xgij.fm_70__ouydh > h3.fj-968_a
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.l-629_b > .qzsfd_416-xgij .bpfgm_454__y
{
	
}


.qzsfd_416-xgij .en_216__r
{
	display: none;
}


.qzsfd_416-xgij .bpfgm_454__y.gcjv-359_irwav
{
	margin-top: 20px;
}

.qzsfd_416-xgij .bpfgm_454__y .ib-470_ynjel {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qzsfd_416-xgij.fm_70__ouydh .bpfgm_454__y .ib-470_ynjel
{
	font-size: 16px;
	font-weight: normal;
}



.qzsfd_416-xgij .bpfgm_454__y > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qzsfd_416-xgij.fm_70__ouydh .bpfgm_454__y > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qzsfd_416-xgij .bpfgm_454__y .hjfb_493-h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qzsfd_416-xgij.fm_70__ouydh .bpfgm_454__y .hjfb_493-h
{
	max-width: 384px;
	font-size:16px;
}

.qzsfd_416-xgij .e_619-s {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qzsfd_416-xgij.fm_70__ouydh .e_619-s 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.aljw_416-y
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.aljw_416-y > .bi-223_uac
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.aljw_416-y > .bi-223_uac.p_549__fghx
{
	right: -10px;
	top:-10px;
}

.aljw_416-y > .bi-223_uac.c-309_sft
{
	top:0px;
	right: -20px;
}

.aljw_416-y > .bi-223_uac > .gocfd_130__nmeii
{
	display: table-cell;
	vertical-align: middle;
}


.aljw_416-y > .bi-223_uac .a_13__a
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.aljw_416-y > .bi-223_uac .jvgse_275__jbbgs
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.uahw_517__hhe > .aljw_416-y > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.j_930-crf > .c_639__lu > .d_422__a
{
	width: 280px;
}


.d_422__a > .cealo_844-gxsdf
{
    font-size: 16px;
    line-height: 180%;
}


.d_422__a > .cealo_844-gxsdf > b, .d_422__a > .cealo_844-gxsdf > h2, .d_422__a > .cealo_844-gxsdf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.d_422__a > .cealo_844-gxsdf > ol
{
	padding-left: 20px;
}


main
{
	
}


.tdgd_773__xfcz
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.blte_773__bzwv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.blte_773__bzwv > li
{
	display: inline-block;
}

.blte_773__bzwv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.blte_773__bzwv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.blte_773__bzwv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.blte_773__bzwv > li.active > a
{
	color: #545454;
}




.ejlp_856-sp 
{ 
	margin-bottom: 50px; 

}



.ejlp_856-sp > .zejjc_10__g
{
	 padding: 30px;
	overflow: hidden;
}


.ejlp_856-sp > .zejjc_10__g:after { display: table; content: ''; clear: both; }




.ejlp_856-sp h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ejlp_856-sp h1 .dw_447-c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ejlp_856-sp h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ejlp_856-sp h2:first-child
{
	padding-top: 0px;
}

.ejlp_856-sp .zejjc_10__g > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ejlp_856-sp .zejjc_10__g > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ejlp_856-sp h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.ejlp_856-sp h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ejlp_856-sp h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ejlp_856-sp h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zejjc_10__g ul { margin-top: 12px; }


.zejjc_10__g ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zejjc_10__g ul.clear > li, .zejjc_10__g ol.clear > li 
{
	clear: both;
}

.zejjc_10__g ul.clear > li:after, .zejjc_10__g ol.clear > li:after { display: block; content: ''; clear: both; }


.zejjc_10__g ul.bjjj_445__w
{
	margin-top: 0px !important;
}

.zejjc_10__g ul.bjjj_445__w > li 
{
	margin-left: 0px !important;
}

.zejjc_10__g ol { margin-left: 20px; margin-top: 12px; }

.zejjc_10__g ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zejjc_10__g ul.list-recomend
{
	
}

.zejjc_10__g ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zejjc_10__g ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zejjc_10__g ul.list-recomend > li .dscr_img .date, .zejjc_10__g ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zejjc_10__g ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zejjc_10__g .i-989_jffcv > .fv_881__mg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zejjc_10__g .i-989_jffcv > .radha_21-glgh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.ejlp_856-sp > .zejjc_10__g.tdgd_773__xfcz.vl-610_cqafk 
{
	margin-bottom: 50px;
}


.ejlp_856-sp > .zejjc_10__g.tdgd_773__xfcz.vl-610_cqafk h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.vl-610_cqafk table.f-137_tlrj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.vl-610_cqafk table.f-137_tlrj tfoot td b
{
	text-align: center;
}


.vl-610_cqafk table.f-137_tlrj td
{
	width: 50%;
}


.ejlp_856-sp table { border-collapse: separate; border-spacing: 3px; }

.ejlp_856-sp td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ejlp_856-sp th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.f-137_tlrj
{
	width: 100%;
}

table.f-137_tlrj td
{
	padding: 0;
}

table.f-137_tlrj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.f-137_tlrj a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.m-953_hysz
{
	width: 100%;
}


table.m-953_hysz th
{
	text-align: left;
	font-weight: bold;
}

table.m-953_hysz th.cyjhl_707__aioy
{
	max-width: 200px;
}
table.m-953_hysz th.ael_255__hn
{
	max-width: 100px;
}
table.m-953_hysz th.td-530_pygnc
{
	
}

table.m-953_hysz td
{
	padding: 5px 10px;
}

table.m-953_hysz tr.pe_274-c td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.m-953_hysz tr.pe_274-c td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.m-953_hysz tr.pe_274-c td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.m-953_hysz tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.m-953_hysz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.q_45__j.bbiq_551-adtxi
{ 
	margin-bottom: 50px; 

}


.q_45__j.bbiq_551-adtxi h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pvfeo_639-biv
{
	padding: 30px;
}


.q_45__j ul
{
	display: block;
}

.q_45__j ul.bjjj_445__w > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.q_45__j ul.bjjj_445__w > li:after
{ display: table; content: ''; clear: both; }



.q_45__j ul.bjjj_445__w > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.q_45__j ul.bjjj_445__w > li:not(:last-child)
{
	padding-top: 30px;
}


.q_45__j ul.bjjj_445__w > li:last-child, .q_45__j.odfn_919-gfbb .zejjc_10__g ul > li:last-child
{
	margin-bottom: 0px;
}


.q_45__j ul.bjjj_445__w > li .e_405__yafw
{
	margin-bottom: 12px;
}

.q_45__j ul.bjjj_445__w > li .e_405__yafw > i
{
	font-size: 18px;
	font-style: italic;
}

.q_45__j ul.bjjj_445__w > li .hh_606-i
{
	float: left;
}


.q_45__j ul.bjjj_445__w > li .hh_606-i img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.q_45__j ul.bjjj_445__w > li .e-815_m
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.q_45__j ul.bjjj_445__w > li .item_rev
{
	display: none;
}

.q_45__j .qc_351__axb
{
	margin-top: 20px;
	text-align: center;
}



.q_45__j .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ix-723_cx.bbiq_551-adtxi
{ 
	margin-bottom: 50px; 

}

.ix-723_cx.bbiq_551-adtxi h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ix-723_cx.bbiq_551-adtxi ul
{
	display: table;
	width: 100%;
}

.ix-723_cx.bbiq_551-adtxi ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ix-723_cx.odfn_919-gfbb .zejjc_10__g ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ix-723_cx ul > li:last-child, .ix-723_cx.odfn_919-gfbb .zejjc_10__g ul > li:last-child
{
	margin-bottom: 0px;
}


.ix-723_cx ul > li .rt_152__k
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.ix-723_cx ul > li .gda_464__dnoji
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.ix-723_cx ul > li .gda_464__dnoji > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ix-723_cx ul > li .ah-879_rjtb
{
	margin-bottom: 12px;
}

.ix-723_cx ul > li .degge_483-fgmar
{
	color: #777777;
}



.ix-723_cx .gzmr_24-ef
{
	margin-top: 20px;
	text-align: center;
}




.mvg_801-csdfj 
{ 
	margin-bottom: 50px;
}

.mvg_801-csdfj .hndcd_55-hyhj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.mvg_801-csdfj .hndcd_55-hyhj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.mvg_801-csdfj .hndcd_55-hyhj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.mvg_801-csdfj .ksrpu_850-lg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bcvq_822__pgw
{
	display: block;
	line-height: 130%;

}

.bcvq_822__pgw > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bcvq_822__pgw > div > dt
{
	display:inline-block;
}

.bcvq_822__pgw > div > dd
{
	display:inline;
}

.mvg_801-csdfj .hzb_728__ipc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.mvg_801-csdfj h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ggiji_158__a {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ggiji_158__a > .h_489-rzpu
{
	display: table;
	width: 100%;
}


.ggiji_158__a > .h_489-rzpu > *
{
	display: table-cell;
	vertical-align: top;
}


.ggiji_158__a .aljw_416-y > img
{
	max-width: 400px;
}



.fxdhp_275-gomlb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gixc_607__goegd
{
	display: block;
	margin-right: 40px;
}


.gixc_607__goegd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gixc_607__goegd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gixc_607__goegd li a:hover
{
	text-decoration: underline;
}

.f_374-gjc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.f_374-gjc .f_914__qsjxd
{
	display: block;
	text-decoration: none;
}

.f_374-gjc .f_914__qsjxd .dw_447-c
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.f_374-gjc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.f_374-gjc .jacg_563-a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.jacg_563-a a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jacg_563-a a:hover
{
	text-decoration: underline;
}



.f_374-gjc .eqghn_350__jc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.f_374-gjc .d-268_qi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.mrlpj-163_e
{
	padding: 30px;
    overflow: hidden;
}


.mrlpj-163_e > .j_505-ddbb
{
	float: right;
	width: 50%;
}

.mrlpj-163_e > .j_505-ddbb > .x-680_h
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.mrlpj-163_e > .j_505-ddbb > .x-680_h > .bcvq_822__pgw
{
	margin-top: 20px;
}

.mrlpj-163_e > .zg-123_cmgd
{
	float: left;
	width: 50%;
}

.mrlpj-163_e > .zg-123_cmgd form
{
	display: block;
	width: 100%;
}

.mrlpj-163_e > .zg-123_cmgd .nwvlt_652__mqhro
{
	margin-top: 20px;
}

.mrlpj-163_e > .zg-123_cmgd .eije_999-tgngk
{
	display: none;
}


.mrlpj-163_e > .zg-123_cmgd .nwvlt_652__mqhro label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.mrlpj-163_e > .zg-123_cmgd .nwvlt_652__mqhro input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mrlpj-163_e > .zg-123_cmgd .nwvlt_652__mqhro textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.mrlpj-163_e > .zg-123_cmgd .nwvlt_652__mqhro .bw-451_o {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.mrlpj-163_e > .zg-123_cmgd .zhwe_575__eac
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ftm-291_dsas { width: 100%; }
	
.n-535_ifw { text-align: center; }
	
	
	
	
.n-535_ifw .kpq-155_xgma
	{
		
		
	}

	
	

	
	
	
	.gt_699__cksmj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gt_699__cksmj > a
{
	
}

	
.gt_699__cksmj > a.r_372-hoza
{
	margin-right: 0px;
}
	
.gt_699__cksmj > a > div
{
    width: 24px;
	height: 24px;
}

.gt_699__cksmj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gt_699__cksmj > a.bjgmr-183_seee > div > span
{
	
}

.gt_699__cksmj > a.r_372-hoza > div > span
{
	
}


.gt_699__cksmj > span.gpj_571__vgijp
{
	display: none;
}
	

	
	
	.fciku-473_cnrzw
	{
		width: auto;
	}
	
	
	.bj-94_ljk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx:not(.active)
	{
		position: relative;
	}
	
	
		.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.fs_735__jffc > .ulufr-91_urx > .zditg-966_k
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh
	{
		
		display: none;
	}
	


.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx.active > .i_953__gsh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul
{
	display: block;
	max-height:300px;
}

.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li
{
	
}
	
	
.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a > .df-887_aij
{
	font-size: 14px;	
}
	
	
	
.fs_735__jffc > .ulufr-91_urx > .zditg-966_k > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.fs_735__jffc > .ulufr-91_urx.active > .zditg-966_k > *
{
	font-size: 16px;
}	
		
.fs_735__jffc > .ulufr-91_urx:not(.active) > .zditg-966_k > .zoha_325-jx
{
	display: none;
}
	
	
	
.bj-94_ljk .nbsop_6-cjqo
{
	width: 24px;
}

.bj-94_ljk .nbsop_6-cjqo > .tyrpi-530_jl
{
	width: 24px;
	height: 24px;
}
	
	
.bj-94_ljk .ulufr-91_urx:not(.active) .nbsop_6-cjqo > .tyrpi-530_jl
{
	margin-left: 0px;
}

.bj-94_ljk .ulufr-91_urx.active .nbsop_6-cjqo > .tyrpi-530_jl
{
	border:1px solid #171717;
}

.bj-94_ljk .nbsop_6-cjqo > .tyrpi-530_jl > img
{
	height: 24px;
}
	

.n-535_ifw .kpq-155_xgma > .t_706__wyzw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.kpq-155_xgma .pujw-775_chd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bj-94_ljk.p_549__fghx
	{
		float: none;
	}
	
.bj-94_ljk.p_549__fghx > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bj-94_ljk .e_405__yafw
	{
		line-height: 18px;
	}
	
	.bj-94_ljk .nbsop_6-cjqo > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bj-94_ljk .nbsop_6-cjqo > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.j_930-crf {
    padding: 30px 20px;
	}
	
	.j_930-crf > .c_639__lu
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.j_930-crf > .c_639__lu > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.j_930-crf > .c_639__lu > .uahw_517__hhe
	{
		padding-top: 10px
	}
	
	.j_930-crf > .c_639__lu > .l-629_b
	{
		width: 100%;
		padding-top: 30px
	}
	
	.l-629_b > .qzsfd_416-xgij
	{
		margin: 20px 0px 0px 0px;
	}
	
	.uahw_517__hhe > .aljw_416-y > img
	{
		max-width: none;
		width: 100%;
	}
	
	.j_930-crf > .c_639__lu > .d_422__a
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ftm-291_dsas
	{
		margin-top: 30px;
	}
		
	.ejlp_856-sp { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ejlp_856-sp h2 { padding-bottom:20px; }
	.ejlp_856-sp > .zejjc_10__g
	{
		padding: 20px;
	}

	.ejlp_856-sp p + h2 { }
	.ejlp_856-sp ul { }
	.ejlp_856-sp li { }
	.ejlp_856-sp table { width: 100% !important; }
	
	.ejlp_856-sp img { max-width: 100% !important; }
	

	.q_45__j.bbiq_551-adtxi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.q_45__j.bbiq_551-adtxi h2
	{
		padding-bottom: 20px;
	}
	
	.q_45__j.bbiq_551-adtxi ul
	{
		display: block;
	}
	
	.q_45__j.bbiq_551-adtxi ul > li
	{
		display: block;
		width: 100%;
	}
	
	.q_45__j.bbiq_551-adtxi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.q_45__j ul.bjjj_445__w > li > .hh_606-i
	{
		float: none !important;
	}
	
	.q_45__j ul.bjjj_445__w > li > .e-815_m
	{
		padding: 0px;
	}
	
	
		.ix-723_cx.bbiq_551-adtxi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ix-723_cx.bbiq_551-adtxi h2
	{
		padding-bottom: 20px;
	}
	
	.ix-723_cx.bbiq_551-adtxi ul
	{
		display: block;
	}
	
	.ix-723_cx.bbiq_551-adtxi ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ix-723_cx.bbiq_551-adtxi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ix-723_cx.bbiq_551-adtxi ul > li .e-815_m
	{
		padding: 0px;
	}
	
	.pvfeo_639-biv
	{
		    padding: 20px;
	}
	
	
	.mvg_801-csdfj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.mvg_801-csdfj h2
	{
		padding-bottom: 20px;
		
	}
	
	.mvg_801-csdfj .hndcd_55-hyhj
	{
		padding: 20px;
	}
	
	.mvg_801-csdfj .hndcd_55-hyhj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.mvg_801-csdfj .hzb_728__ipc
	{
		padding-left: 0px;
	}
	
	
	
	
	.ggiji_158__a
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ggiji_158__a > .h_489-rzpu
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.h_489-rzpu > .gsn-229_vaag
	{
		display: block;
	}
	
	.h_489-rzpu > .tci-60_mcbg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.h_489-rzpu > .tci-60_mcbg > .aljw_416-y
	{
		
	}
	
	
	.qzsfd_416-xgij.fm_70__ouydh
	{
		margin-right: 0;
	}
	
	
	.qzsfd_416-xgij.fm_70__ouydh .bpfgm_454__y > input
	{
		max-width: none;
	}
	
	.qzsfd_416-xgij.fm_70__ouydh .e_619-s
	{
		max-width: none;
	}
	
	
	.aljw_416-y > .bi-223_uac.c-309_sft
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.f_374-gjc
	{
		text-align: center;
	}
	
	.gixc_607__goegd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gixc_607__goegd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gixc_607__goegd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.blte_773__bzwv
	{
		margin-left: 20px !important;
		
	}
	
	.blte_773__bzwv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ejlp_856-sp table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.f-137_tlrj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ejlp_856-sp > .zejjc_10__g.s-260_xgse
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zejjc_10__g ul.list-recomend > li
{
	display: block;
}
	
.mrlpj-163_e > .zg-123_cmgd
{
	width: 100%;
	float: none;
}
	
.mrlpj-163_e > .j_505-ddbb
{
	width: 100%;
	float: none;
}

.mrlpj-163_e > .j_505-ddbb > .x-680_h
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ib-865_ea, .pv_944-adtou, .kn-847_na
{
	
}

body.pv_944-adtou .ftm-291_dsas
{
	width: 800px;
}

body.pv_944-adtou section.ftm-291_dsas
{
	margin-top: 50px;
}

body.pv_944-adtou .gt_699__cksmj > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.pv_944-adtou .gt_699__cksmj > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.pv_944-adtou .n-535_ifw .yyth_831__ld 
{
	margin: 0;
	margin-left: 20px;
}

body.pv_944-adtou .n-535_ifw .kpq-155_xgma
{
	padding: 10px 0 10px 0px; 
}

body.pv_944-adtou .kpq-155_xgma .pujw-775_chd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.pv_944-adtou .kpq-155_xgma > .t_706__wyzw
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.pv_944-adtou .bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a > .rok_238__bxa > .ndaz_784__ynf
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.pv_944-adtou .bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a > .rok_238__bxa > .ndaz_784__ynf > img
{
	height: 22px;
}

body.pv_944-adtou .bj-94_ljk .nbsop_6-cjqo > .tyrpi-530_jl
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.pv_944-adtou .ulufr-91_urx.active .nbsop_6-cjqo > .tyrpi-530_jl
{
	border: none;
}

body.pv_944-adtou .bj-94_ljk .nbsop_6-cjqo > .tyrpi-530_jl > img
{
	height: 24px;
}

body.pv_944-adtou .j_930-crf 
{
	padding:50px 0px;
}

body.pv_944-adtou .qzsfd_416-xgij > h4.fj-968_a
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.pv_944-adtou .qzsfd_416-xgij .e_619-s
{
	border-radius: 0px;
}

body.pv_944-adtou .aljw_416-y > .bi-223_uac
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.pv_944-adtou .aljw_416-y > .bi-223_uac
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.pv_944-adtou .aljw_416-y > .bi-223_uac .a_13__a
{
	top: -20px;
}


body.pv_944-adtou .aljw_416-y > .bi-223_uac .jvgse_275__jbbgs
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.pv_944-adtou .d_422__a
{
	background-color: #FFFFFF;
}


body.pv_944-adtou .d_422__a > .cealo_844-gxsdf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.pv_944-adtou .d_422__a > .cealo_844-gxsdf > div
{
	padding: 0px 30px;
}


body.pv_944-adtou .d_422__a > .cealo_844-gxsdf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.pv_944-adtou .d_422__a > .cealo_844-gxsdf h2, body.pv_944-adtou .d_422__a > .cealo_844-gxsdf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.pv_944-adtou .ix-723_cx.bbiq_551-adtxi ul > li
{
	padding: 0px 10px 10px 10px;
}


body.pv_944-adtou .gixc_607__goegd
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.pv_944-adtou .gixc_607__goegd ul
{
	display: table;
    margin: 0 auto;
}
body.pv_944-adtou .gixc_607__goegd ul li
{
	line-height: 38px;
}

body.pv_944-adtou .gixc_607__goegd ul li:first-child
{
	margin-left: 0px;
}

body.pv_944-adtou .gixc_607__goegd ul li:last-child
{
	margin-right: 0px;
}

body.pv_944-adtou .f_374-gjc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.pv_944-adtou .f_374-gjc .jacg_563-a
{
	color: #777777; 
}


body.pv_944-adtou .imgblock
{
	max-width: 740px;
}


body.pv_944-adtou .j_505-ddbb .imgblock
{
	max-width: 740px;
}

body.pv_944-adtou .ix-723_cx ul > li .gda_464__dnoji > img
{
	max-width: 224px;
}


body.pv_944-adtou .ggiji_158__a .aljw_416-y > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.pv_944-adtou .ftm-291_dsas
{
	width: 100%; 
}

	body.pv_944-adtou .j_930-crf {
    padding: 30px 12px;
	}

	body.pv_944-adtou .d_422__a > .cealo_844-gxsdf
	{
		padding: 30px 0px;
	}

	body.pv_944-adtou section.ftm-291_dsas
	{
		margin-top: 30px;
	}


	body.pv_944-adtou .ejlp_856-sp > .zejjc_10__g
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pv_944-adtou .q_45__j.bbiq_551-adtxi
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.pv_944-adtou .ix-723_cx.bbiq_551-adtxi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pv_944-adtou .mvg_801-csdfj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pv_944-adtou .ggiji_158__a
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pv_944-adtou .h_489-rzpu > .tci-60_mcbg
	{
		margin-top: 50px;
	}

body.pv_944-adtou .bj-94_ljk .nbsop_6-cjqo > .tyrpi-530_jl
{
	width: 28px;
	height: 28px;
}

body.pv_944-adtou .bj-94_ljk .nbsop_6-cjqo > .tyrpi-530_jl > img
{
	height: 28px;
}
	
	
body.pv_944-adtou .bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a > .rok_238__bxa > .ndaz_784__ynf
{
	width: 24px;
    height: 24px;
}


body.pv_944-adtou .bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a > .rok_238__bxa > .ndaz_784__ynf > img
{
	height: 24px;
}

	
body.pv_944-adtou .fs_735__jffc > .ulufr-91_urx > .zditg-966_k
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.pv_944-adtou .bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li > a
{
	padding-top: 16px;
}
	
	
body.pv_944-adtou .bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.pv_944-adtou .bj-94_ljk > .fs_735__jffc > .ulufr-91_urx > .i_953__gsh > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.pv_944-adtou .gixc_607__goegd ul li
{
	line-height: 20px;
}
	
body.pv_944-adtou .f_374-gjc
{
	margin-top: 30px;
}

	
body.pv_944-adtou .ix-723_cx.bbiq_551-adtxi ul > li
{
	padding: 0px;
}

	
}

